{
  "common": {
    "about": "Om",
    "email": "E-post",
    "password": "Lösenord",
    "username": "Användarnamn",
    "nickname": "Smeknamn",
    "save": "Spara",
    "close": "Stäng",
    "cancel": "Avbryt",
    "create": "Skapa",
    "change": "Ändra",
    "confirm": "Bekräfta",
    "reset": "Återställ",
    "language": "Språk",
    "version": "Version",
    "pin": "Fäst",
    "unpin": "Ta bort fäst",
    "edit": "Redigera",
    "restore": "Återställ",
    "delete": "Radera",
    "null": "Null",
    "share": "Dela",
    "archive": "Arkivera",
    "basic": "Grundläggande",
    "admin": "Admin",
    "explore": "Utforska",
    "sign-in": "Logga in",
    "sign-up": "Bli medlem",
    "sign-out": "Logga ut",
    "type": "Typ",
    "title": "Titel",
    "filter": "Filter",
    "tags": "Taggar",
    "yourself": "Själv",
    "changed": "Ändrad",
    "fold": "Vik ihop",
    "expand": "Expandera",
    "image": "Bild",
    "link": "Länk",
    "vacuum": "Vacuum",
    "select": "Select",
    "avatar": "Avatar",
    "database": "Databas",
    "mark": "Mark"
  },
  "auth": {
    "host-tip": "Du registerar dig som webbplatsvärd."
  },
  "resource": {
    "no-resources": "Inga resurser.",
    "fetching-data": "hämtar data...",
    "copy-link": "Kopiera länk",
    "delete-resource": "Ta bort resurs",
    "warning-text": "Är du säker på att du vill ta bort den här resursen? DENNA ÅTGÄRD ÄR OÅTERSTÄLLBAR❗",
    "linked-amount": "Länkat antecknings belopp",
    "warning-text-unused": "Är du säker på att du vill ta bort denna oanvända resurs? DENNA ÅTGÄRD ÄR OÅTERSTÄLLBAR❗",
    "no-unused-resources": "Inga oanvända resurser",
    "clear": "Rensa"
  },
  "editor": {
    "editing": "Redigerar...",
    "cancel-edit": "Avbryt redigering",
    "save": "Spara",
    "placeholder": "Några tankar...",
    "only-image-supported": "Endast bildfiler stöds.",
    "cant-empty": "Innehållet får inte vara tomt",
    "local": "Lokal",
    "resources": "Resurser"
  },
  "memo": {
    "view-detail": "Visa detaljer",
    "copy-link": "Kopiera länk",
    "visibility": {
      "private": "Endast synlig för dig",
      "protected": "Synlig för medlemmar",
      "public": "Synlig för alla",
      "disabled": "Offentliga anteckningar är inaktiverade"
    }
  },
  "tag-list": {
    "tip-text": "Ange `#tag ` för att skapa"
  },
  "setting": {
    "my-account": "Mitt konto",
    "preference": "Preferenser",
    "member": "Medlem",
    "member-list": "Medlemslista",
    "system": "System",
    "account-section": {
      "title": "Kontoinformation",
      "update-information": "Uppdatera informationen",
      "change-password": "Ändra lösenord"
    },
    "preference-section": {
      "theme": "Tema",
      "default-memo-visibility": "Standard synlighet för anteckningar",
      "enable-folding-memo": "Aktivera vikbara anteckningar",
      "editor-font-style": "Redigerare teckensnitt",
      "mobile-editor-style": "Mobilredigerade stil",
      "default-memo-sort-option": "Anteckning visningstid",
      "created_ts": "Skapade tid",
      "updated_ts": "Upodaterad tid",
      "enable-double-click": "Aktivera dubbelklick för att redigera",
      "auto-collapse": "Autokollaps"
    },
    "member-section": {
      "create-a-member": "Skapa en medlem"
    },
    "system-section": {
      "server-name": "Server Name",
      "customize-server": {
        "title": "Customize Server",
        "default": "Default is memos",
        "icon-url": "Icon URL"
      },
      "database-file-size": "Databas filstorlek",
      "allow-user-signup": "Tillåt användarregistrering",
      "additional-style": "Ytterligare stil",
      "additional-script": "Ytterligare skript",
      "additional-style-placeholder": "Ytterligare CSS kod",
      "additional-script-placeholder": "Ytterligare JavaScript kod",
      "disable-public-memos": "Inaktivera offentliga anteckningar",
      "display-with-updated-time": "Display with updated time"
    },
    "appearance-option": {
      "system": "Follow system",
      "light": "Alltid ljus",
      "dark": "Alltid mörk"
    },
    "storage-section": {
      "create-a-service": "Skapa en tjänst",
      "storage-services": "Lista över lagringstjänster",
      "update-a-service": "Uppdatera en tjänst",
      "warning-text": "Är du säker på att ta bort den här lagringstjänsten? DEN HÄR ÅTGÄRDEN ÄR IRREVERSIBEL❗",
      "delete-storage": "Ta bort lagring"
    },
    "storage": "Lagring",
    "sso": "SSO"
  },
  "amount-text": {
    "memo_one": "ANTECKNING",
    "memo_other": "ANTECKNINGAR"
  },
  "message": {
    "memos-ready": "alla anteckningar är redo 🎉",
    "restored-successfully": "Återställdes framgångsrikt",
    "memo-updated-datetime": "Anteckning skapad datum och tid ändrad",
    "invalid-created-datetime": "Ogiltig skapad datumtid.",
    "change-memo-created-time": "Ändra anteckning skapade tid",
    "memo-not-found": "Anteckning hittades inte.",
    "fill-all": "Var god fyll i alla fält.",
    "password-not-match": "Lösenorden matchar inte.",
    "new-password-not-match": "Nya lösenord matchar inte.",
    "image-load-failed": "Bildladdning misslyckades",
    "fill-form": "Vänligen fyll i detta formulär",
    "login-failed": "Inloggningen misslyckades",
    "signup-failed": "Registrering misslyckades",
    "user-not-found": "Användaren hittades inte",
    "password-changed": "Lösenord ändrat",
    "private-only": "Denna anteckning är privat.",
    "copied": "Kopierad",
    "succeed-copy-content": "Innehåll kopierades framgångsrikt.",
    "succeed-copy-link": "Länk kopierades framgångsrikt.",
    "change-resource-filename": "Ändra resursfilnamn",
    "resource-filename-updated": "Resursfilnamn ändrat.",
    "invalid-resource-filename": "Ogiltligt filnamn.",
    "click-to-save-the-image": "Klicka för att spara bilden",
    "generating-the-screenshot": "Genererar skärmdumpen...",
    "count-selected-resources": "Totalt valt",
    "succeed-vacuum-database": "Succeed to vacuum database",
    "succeed-update-additional-style": "Ytterligare stil uppdaterades framgångsrikt.",
    "succeed-copy-resource-link": "Resurslänk kopierades framgångsrikt.",
    "succeed-update-customized-profile": "Profil framgångsrikt anpassad.",
    "succeed-update-additional-script": "Ytterligare skript uppdateras framgångsrikt.",
    "update-succeed": "Uppdateras framgångsrikt",
    "succeed-copy-code": "Kod kopierades framgångsrikt.",
    "page-not-found": "404 - Sidan hittades inte 😥"
  },
  "days": {
    "mon": "Mån",
    "tue": "Tis",
    "wed": "Ons",
    "thu": "Tors",
    "fri": "Fre",
    "sat": "Lör",
    "sun": "Sön"
  }
}
